{
	"bm_suit_fc5_js_vest" : "Joseph Seed's Vest",
	"bm_suit_fc5_js_vest_desc" : "''Perfect fit for an aspiring Cult leader in the making.''",

  	"bm_msk_joseph_seed_sunglasses" : "Joseph Seed's Sunglasses",
  	"bm_msk_joseph_seed_sunglasses_desc" : "Be Free From Your Sins.",	

	"menu_l_global_value_fc5_joseph_seed_mod" : "This is a Joseph Seed Bundle Item!"

}